<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_I_OWE_YOU_EXPENSES_ENTRY';

$path_to_root = "../..";

include_once($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc");
include_once($path_to_root . "/petty_cash/includes/ui/i_owe_you_expense_details_inquiry_ui.inc"); 
include_once($path_to_root . "/petty_cash/includes/db/i_owe_you_batch_expenses_inquiry_db.inc"); 
include_once($path_to_root . "/includes/ui/ui_lists_group_companies.inc"); 
include_once($path_to_root . "/includes/db/group_companies_db.inc");
include_once($path_to_root . "/transport/includes/db/vehicles_db.inc");

$js = '';
$js .= get_js_open_window(900, 500);
$js .= get_js_date_picker();


page(_($help_context = "I Owe You Expense Details Inquiry"), false, false, "", $js); 

simple_page_mode(true);

start_form();
    
    display_i_owe_you_expense_details_inquiry_selecting_parameters();
    
    display_i_owe_you_expense_details_inquiry($_POST['iou_id'], $_POST['petty_expn_id'], $_POST['batch_no'], $_POST['description'], $_POST['project_id'], 
                                              $_POST['company_code'], $_POST['employee_code'], $_POST['from_date'], $_POST['to_date'], 
                                              $_POST['expense_category_id'], $_POST['expense_item_id'], $_POST['expense_type_id']);

end_form();

end_page(@$_GET['popup'], false, false);
     

?>